6 Replies Latest reply on Aug 22, 2007 7:19 AM by ThinkInk

    Administrator with version 4, user with CS3

    shoobydoo
      I am a site administrator with 12 sites and 22 users. Everyone is on version 4, including me. Now, a new user is coming on board and she has to buy CS3 because version 4 isn't available anywhere. I just upgraded myself as site admin to version 4 last March. My boss doesn't want to have to upgrade me again so soon, if we don't have to. Will I be able to administer a site for someone on a HIGHER version than myself? In other words, if I am administering the site and generating a connection key with version 4 and sending it to my user who has CS3, will my version-4-generated-key be compatible with her CS3, or will I have to upgrade to CS3 in order to administer her site since she has CS3. I haven't been able to find a straight answer. Usually, it is the administrator who has a higher version than the users. But one user of mine will have a higher version than I.
        • 1. Re: Administrator with version 4, user with CS3
          ThinkInk Level 2
          I use Contribute 4, my client uses Contribute CS3. We are not in the same organisation.

          According to the error-message I get you should upgrade to a higher or equal version to be able to administer your site:

          Your version of Contribute is too old to administer this website. Please use a newer version of Contribute, or contact another website administrator.

          But you, since you're in the same organisation as your users, can always decide to install your version 4 on the computer of the new user, and the CS3 version on your computer and then set the compatibility settings to Transitional!!

          grtz.
          Hayo
          • 2. Re: Administrator with version 4, user with CS3
            shoobydoo Level 1
            Thank you for the information.

            I like your idea of installing version 4 on the other employee's computer since we're in the same company--however, that is not possible. My organization has 150,000 employees and my client is in a different department in MN while I'm in CA. Because only a small percentage of emplyees uses Contribute, there really isn't an enterprise-wide site license. So, I wouldn't be able to install version 4 on that person's machine even if she were close by--she is stuck with buying a new copy of CS3. Otherwise, that would be the solution for sure.

            Just to clarify your situation to make sure I understand. You are the site admin using version 4 and your client, the publisher or editor, is using CS3. But you are getting error messages when you try to administer the site? Is your client on CS3 able to open your version-4-generated connection key in CS3?

            Thanks again for responding.
            • 3. Re: Administrator with version 4, user with CS3
              ThinkInk Level 2
              Just to clarify your situation to make sure I understand. You are the site admin using version 4 and your client, the publisher or editor, is using CS3. But you are getting error messages when you try to administer the site? Is your client on CS3 able to open your version-4-generated connection key in CS3?

              Yes this is the case!

              But what startles me in your reaction is that you work in such a huge organisation and there is no money available to upgrade the administrator to CS3. That would be the easiast and most logical solution. You install the upgrade and set the compatibility setting to Transitional (sadly CS3 settings won't effect de 4 users). And when there is more money the rest of the clan upgrades to CS3. Of course I also think that the upgrades are really much too expensive, and also I think that Adobe should keep on selling the older versions of their product to serve their costumers better in these cases, but there's not a lot I can do about that.

              grtz.
              Hayo
              • 4. Re: Administrator with version 4, user with CS3
                abna Level 1
                quote:

                Originally posted by: ThinkInk
                I use Contribute 4, my client uses Contribute CS3. We are not in the same organisation.

                According to the error-message I get you should upgrade to a higher or equal version to be able to administer your site:

                Your version of Contribute is too old to administer this website. Please use a newer version of Contribute, or contact another website administrator.

                But you, since you're in the same organisation as your users, can always decide to install your version 4 on the computer of the new user, and the CS3 version on your computer and then set the compatibility settings to Transitional!!

                grtz.
                Hayo


                There shouldn't be any problem having users who use CS3 while the admin uses 4 or even 3.1. (Our admins use 3.1, and users have 3.1, 4, or CS3). It's when your admins have different versions that the trouble comes in. That error message *should* only occur when an admin has used CS3 to administrate the site. From that point on, all your admins need CS3. (Or else you can restore your backup of the _mm folder to regain access for the other admins and then forbid the admin with CS3 from using it again, like we did).
                • 5. Re: Administrator with version 4, user with CS3
                  ThinkInk Level 2
                  Thank you! I'll try to make that work!
                  • 6. Re: Administrator with version 4, user with CS3
                    ThinkInk Level 2
                    Worked like a charm, Thanks a lot!